﻿@charset "utf-8";
body{ font-size:12px; font-family: Arial, Verdana, sans-serif; color:#676767; -moz-user-select: none; -khtml-user-select: none;}
.header { height:auto; margin:0px auto; position:relative; z-index:1000; margin-top:10px}
	.header .top { width:1002px; height:68px; }
		 .top .logo {
    width: 200px;
    height: 68px;
    margin-right: 8px;
    float: left;
    background-image: url(/templets/default/images/logo.gif);
}
.top .toptools .prot{height: 24px;float: left;display: inline;margin: 3px;padding: 0;}
		.top .toptools .prot li{float: left;display: inline;margin: 0 5px;line-height: 24px;padding: 0;}
		.top .toptools .prot .grey{color: #999;}
		
		.top .toptools ul {padding:0px; margin:0px; list-style:none;float: right;}
		.top .toptools ul li{ padding:0px 5px 0px 30px; margin:0px; width:auto; float:left; display:block; color:#124e7f; line-height:26px;}
		.top .toptools ul li a{ text-decoration:none; color:#124e7f;padding: 0;}
		.top .toptools ul li a:hover{ text-decoration: underline; }
		
		.ss-m div{display: none;position: absolute;bottom: -100px;left: 18px;z-index: 999;width: 100px;height: 100px;}
		.ss-m:hover div{display: block;}
		.ss-m div img{display: block;width: 100%;}
		.top .biaoti { width:470px; float:left; overflow:hidden;}
		.top .biaoti h1{font-size: 15px; font-family: Ubuntu-B; color:#0a86e8; text-shadow: 1px 1px 1px #9c9c9c; padding:12px 0px 5px 0px; text-transform:uppercase;}
		.top .biaoti p { line-height:10px; font-size:11px; width:98%; color:#999;}
		.top .toptools{  float: right; }
		.top .toptools ul {padding:0px; margin:0px; list-style:none;}
		.top .toptools ul li{ padding:0px 12px 0px 30px; margin:0px; width:auto; float:left; display:block; color:#124e7f; line-height:26px;}
		.top .toptools ul li a{ text-decoration:none; color:#124e7f;}
		.top .toptools ul li a:hover{ text-decoration: underline; }
		.toptools li.cart {background: url(/templets/default/images/public-pic.png) no-repeat left center; background-position: 0 0; width: 28px; height: 23px; }
		.toptools li.email {background:url(/templets/default/images/public-pic.png) no-repeat left center; background-position: 0 -73px; width: 28px; height: 23px;}
		.toptools li.sitemaps {background:url(/templets/default/images/public-pic.png) no-repeat left center; background-position: 0 -911px; width: 24px; height: 23px; }

	.header .nav { height:40px; background-position: 0 -236px; }
                  #navt{background:url(/images/menu_bg.jpg) repeat-x;margin: 0 auto;height:43px; margin-bottom:1px; margin-top:10px}
                  #navli{width: 1077px;margin: 0 auto;}	
                 .nav li{ float:left; line-height:43px; list-style:none; background:url(/images/g.gif) no-repeat right; height:43px}
		.nav ul {list-style:none;}
		.nav ul li{ width: auto; float:left; display: inline-block; color:#124e7f; line-height:34px; font-size:14px; text-transform:uppercase; height:43px; position: relative;}
		.nav ul li.list{background:url(../images/public-pic.png) no-repeat; background-position: right -146px;}
		.nav ul li a{ width: auto; text-decoration:none; color:#FFF; display:block; height:37px; float:left; padding:3px 30px 0px 30px; height:40px}
		.nav ul li a:hover {  background:#DB2732;}
		.nav ul .nav1 a{ width: 90px; }
		.nav ul .nav2 a{ width: 90px; }
		.nav ul .nav3 a{ width: 120px;}
		.nav ul .nav4 a{ width: 90px;  padding:3px 14px 0px 18px;}
		.nav ul .nav5 { width:100px; background-image:none;}
		.head-language { width:75px; font-size:11px; margin:10px 0 0 8px; background-color:#0c4a7c; color:#FFF; border:solid #4e7ba0 1px;}
		/*导航 条 结束*/
		.nametip1, .nametip2, .nametip3 {position:absolute; top:36px; left:0; background-color:#f7f7f7; display: none;}
		.nametip-s {width:160px; border-top: none; height:170px;}
		.nametip-bottom {background:url(../images/nav-hover-logo.png) no-repeat -663px 0; width:160px; height:22px;}
		.nav ul li .nametipgy .nametip-s dl{display:block; width:180px; text-transform:none; float:left; height:156px;}
		.nav ul li .nametipgy .nametip-s dl dt{text-transform:none; clear:both; line-height:30px; height:30px; font-size:12px;}
		.nav ul li .nametipgy .nametip-s dl dd{text-transform:none; clear:both; line-height:23px; height:23px;}
		.nav ul li .nametipgy .nametip-s dl dt a{padding:0px; margin:0px;color:#0a86e8; width:100%; font-weight:bold; clear:both;line-height:30px; height:30px; font-size:12px; _line-height:20px; _height:20px;}
		.nav ul li .nametipgy .nametip-s dl dd a{padding:0px; margin:0px;color:#0657ad; width:100%; font-size:12px; text-decoration:underline; clear:both; line-height:23px; height:23px;}
		.nav ul li .nametipgy .nametip-s dl dt a:hover {color:#0657ad;}
		.nav ul li .nametipgy .nametip-s dl dd a:hover {color:#0a86e8;}
		.nav ul li .nametipgy .nametip-s dl.nav1-1 {margin:0px 12px; padding:12px 0px; width:156px; _margin:0px 6px;}
		.nav ul li .nametipgy .nametip-s dl.nav1-2 {margin:0px 12px 0px 0px;padding:12px 0px;border-right:#adadad solid 1px; width:168px; _margin:0px 6px;}
		.nav ul li .nametipgy .nametip-s dl.nav1-3 {margin:0px 12px 0px 0px; padding:12px 0px; width:168px; _width:150px;}
		/*子导航结束*/
	.header .subnav { width:1002px; height:20px; background-color:#e2e2e2; margin: 0 auto;}
		.subnav ul {padding:0px; margin:0px; list-style:none;}
		.subnav ul li{background: url(../images/public-pic.png) no-repeat center left; background-position: 0 -984px; width: 23px; height: 20px; padding-left:30px; margin:0px; width:auto; float:left; display:block; color:#124e7f; line-height:20px;}
		.subnav ul li.home { padding-left:12px; background:none;}
		.subnav ul li a{ text-decoration:none; color:#676767;}
		.subnav ul li.subnav-active{ text-decoration:none; color:#676767;}
		.subnav ul li a:hover{ text-decoration: underline; }
		/*面包屑导航结束*/
/*end header*/
/* CSS Document */
* { padding: 0; margin: 0; border: 0; }
a { text-decoration: none; color: #8e8d8d; }
a:hover { text-decoration: underline; color: #3d73b9; }
ul, li { list-style: none; }
input, textarea { color: #cccccc; font-style:italic; font-size: 11px; font-family: Segoe UI, Tahoma, Verdana, Geneva, sans-serif; }
.focus { color: #000; font-style: normal; font-family: Segoe UI, Tahoma, Verdana, Geneva, sans-serif; }
.clearing { clear: both; }
.upper { text-transform: uppercase; }
.pro-border { background:url(pro-border.gif) repeat-x; background-position: bottom; }
.pro-border2 { background:url(pro-border.gif) repeat-x; background-position: top; }
.smallpic { background:url(smallpic.gif) no-repeat; }
.button { background: url(button.gif) no-repeat; }
.two-border { /*border-left: 1px solid #ccc; border-right: 1px solid #ccc; background-color:#FFF;*/ }
.font-bold { font-weight: bold; }
.dotted{ border-bottom:1px #bbbbbb dashed; padding-bottom:11px; }
/* head (logo and nav) */
.indexbluebtn{  color:#FFF; padding:4px 8px; text-align:center; font:11px/19px Segoe UI, Tahoma, Verdana, Geneva, sans-serif; margin-left:20px; margin-top:10px;}
a.indexbluebtn {border:1px #1c79a9 solid;background:#1b80ca; color:#FFF; text-decoration:none;}
a.indexbluebtn:hover{background:#F63; color:#FFF; text-decoration:none;border:1px #fe6f40 solid;}
#outcontainer { /*background:url(../images/contentbg.png) repeat-x;*/ background:#FFF url(../images/containerbg.png) bottom center no-repeat; width:949px; padding:0px 25px; margin-bottom:31px; margin-left:auto; margin-right:auto}
#head { width:949px; /*padding: 0 20px;*/}
#middle{ width:949px; /*padding:12px 20px;*/ clear:both;}
.content{}
.contentleft{}
.contentright{}
#bodyleft { width:719px; float: left;}
.location{ background:url(../images/location-arr.png) 7px center no-repeat; border:0px; border-bottom:1px #dbdbdb solid; padding:15px 0px 15px 18px; font:12px Arial; }
.location a {color:#666666;font:12px Arial;}
.location strong{ /*color:#497dbe;*/ font-weight:normal}
#bodyleft h2{font:16px/45px Segoe UI, Tahoma, Verdana, Geneva, sans-serif; background:url(../images/catatitle.gif) no-repeat left center; text-indent:-99999px; color:#383838}
dl.list{ margin:0px; padding:0px; list-style:none; width:719px; overflow:hidden}
dl.list dt{ width:719px; clear:both; /*background-color:#eeefed;*/ /*border:1px #a6a6a6 dotted;*/ font:bold 14px/26px Segoe UI, Tahoma, Geneva, sans-serif; color:#000; /*padding-left:13px;*/ margin-bottom:11px;}
dl.list dt.title1,dl.list dt.title2,dl.list dt.title3{ margin-top:26px;}
dl.list dt.title1{ background:url(../images/classbg.png) left center no-repeat; width:719px; height:28px; text-indent:-99991px;}
dl.list dt.title2{ background:url(../images/classbg2.png) left center no-repeat; width:719px; height:28px; text-indent:-99991px;}
dl.list dt.title3{ background:url(../images/classbg3.png) left center no-repeat; width:719px; height:28px; text-indent:-99991px;}
dl.list dd{ float:left; display:inline; padding-right:19px; padding-bottom:10px; /*margin-bottom:20px;  border-bottom:1px #ccc dotted*/}
dl.list dd.noborder{ border-bottom:0; min-height:161px; }
dl.list dd.last{ padding-right:0px;}
dl.list dd img{ /*border:1px #ccc solid; padding:1px; width:138px; height:89px;*/ background:url(../images/listbg.png) no-repeat}
dl.list dd p{font:12px/32px Calibri; color:#000000; text-align:center}
dl.list dd p a,dl.list dd.last p a{ color:#404040; text-decoration:none;}
dl.list dd p a:link,dl.list dd.last p a:link{ color:#404040; text-decoration:none;}
dl.list dd p a:visited,dl.list dd.last p a:visited{ color:#404040; text-decoration:none;}
dl.list dd p a:hover,dl.list dd.last p a:hover{ color:#F60; text-decoration:none;}
dl.list dd p a:active,dl.list dd.last p a:active{ color:#F60; text-decoration:none;}
dl.list dd ul{ margin:0px; padding:0px;}
dl.list dd ul li{ background:url(../images/orange-dot.jpg) left center no-repeat; padding-left:10px;}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#fff; border-left:1px solid #e3e3e3; border-right:1px solid #e3e3e3;}
.xb1 {margin:0 5px; background:#e3e3e3;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}
.imgborder {display:block; background:#fff; border:0 solid #e3e3e3; border-width:0 1px; width:163px; height:120px;}
.imgborder img{ margin:10px 35px;}
#banner{ background:url(../images/banner.png) no-repeat; width:949px; height:280px;}
#loginbox{ float:left; margin-left:8px; background:/*#f5f5f5*/ url(../images/loginbox_bg.jpg) bottom center repeat-x; padding:1px; border:1px #d5d5d5 solid; width:179px; height:229px}
#loginbox p{ font:12px/16px Segoe UI, Tahoma, Verdana, Geneva, sans-serif; color:#545454; padding:10px 5px 10px 15px;}
#loginbox span{ /*color:#323131; font:bold 16px/34px Segoe UI, Tahoma, Verdana, Geneva, sans-serif; border-bottom:1px #e1e1e1 dashed; margin:0px 6px; */ display:block;background:url(../images/indextitle.gif) 9px center no-repeat; text-indent:-8889px; width:162px; height:34px;}
/*prolist*/
#prolist{ /*background:#eeeeee; */min-height:400px; margin-left:0px; /*border:1px #d1d1d1 solid; */width:160px; margin-top:24px; /*padding-right:10px;*/  clear:right; float:right}
#prolist h2.cat{ /*background:url(../images/leftlistbg.gif) no-repeat left center;*/ width:147px; height:28px; border:1px #c6c4c4 dashed; border-left:0px; border-right:0px; font:bold 18px/32px Calibri; color:#d9201d; /*border-bottom:1px #d1d1d1 solid; margin-left:10px; text-indent:-9999px; */ padding-left:13px;}
#prolist ul{ margin:0px; padding:0px;  /*padding-left:15px; text-indent:15px;*/ list-style:none}
#prolist ul li h2{ background:#eeefed url(../images/libg.png) right center no-repeat; padding-left:15px;/*border-bottom:1px #d1d1d1 solid;*/ margin:1px 0px; font:bold 14px/28px Calibri;}
#prolist ul li h2 a{ color:#616161; text-decoration:none;}
#prolist ul li h2 a:hover{ color:#F60; text-decoration:none;}
#prolist ul li h2.currentcat{background: url(../images/leftcatarr.gif) no-repeat left center;padding-left:15px; /*border-top:1px #FFF solid;border-bottom:1px #d1d1d1 solid;*/ font:bold 14px/34px Segoe UI}
#prolist ul li h2.currentcat a{ color:#000; text-decoration:none;}
#prolist ul li h2.currentcat a:hover{ color:#F60; text-decoration:none;}
#prolist ul li ul{ margin:0px; padding:0px; list-style:none;/*border-top:1px #c6c4c4 dotted; border-top:1px #FFF solid; border-bottom:1px #d1d1d1 solid; */padding-bottom:0px; background:#FFF}
#prolist ul li ul li{ background: url(../images/prolistcurrlistbg.gif) no-repeat 122px center; line-height:normal; /*padding:0px 0px 0px 30px;*/ font:11px/24px Segoe UI}
#prolist ul li ul li h3{color:#3477d1; /*border-bottom:1px #ebebeb solid;*/ padding-left:14px; line-height:24px; font:bold 11px/24px Segoe UI}
#prolist ul li ul li a{ color:#666; text-decoration:none;}
#prolist ul li ul li a:hover{ text-decoration:underline}
#prolist ul li ul li ul{border-bottom:1px #ebebeb solid;}
#prolist ul li li.currentlist{ color:#039;  border:0px;}
#prolist ul li li.currentlist h3{ color:#3477d1;background:url(../images/prolistcurrlistcru.gif) no-repeat 122px center; padding-left:14px; line-height:24px; font:bold 11px/24px Segoe UI; border-top:0px;/*border-bottom:1px #d1d1d1 solid;*/}
#prolist ul li li.currentlist ul{ margin:0px; padding:10px 0px; list-style:none; }
#prolist ul li li.currentlist  li{ background:url(../images/point.gif) 14px center no-repeat; line-height:18px; padding-left:27px; /*padding:5px 0px 5px 15px;*/ margin-left:0px;}
#prolist ul li li.currentlist  li a{ color:#636363}
#prolist ul li li.currentlist  li a:hover{ text-decoration:underline; color:#e44718}
#prolist ul li li.currentlist  li.currentli a{ color:#618ec7}
#prolist ul li li.currentlist  li.last{ border:0px;}
.last{ border:0px;}
.procontent{ border:1px #e3e2e2 solid; margin-top:22px; padding-right:15px; padding-bottom:15px; margin-bottom:30px;}

#bodyright{ width:203px; min-height:400px; float:right; padding-right:0px; padding-left:0px; padding-top:26px;}
#bodyright h2{ font:bold 14px/26px Candara; color:#666666; margin-bottom:10px; height:28px; width:203px; border:0px; border-bottom:1px #b9bbb8 solid;}
#bodyright h3{ font:bold 14px/26px Candara; color:#5c5c5c; padding:8px 0px; margin:10px 0px 25px 0px; border-bottom:1px #d7d7d7 solid;}
#bodyright ul{ /*border:1px #e2e2e2 solid; padding:8px 0px;*/}
#bodyright ul img{ border:0px #e2e2e2 solid; margin:10px 0px 0px 0px}
#bodyright ul img:hover{ border:1px #e2e2e2 solid;}
#bodyright ul li{border:1px #e2e2e2 solid; padding:0px 8px; margin-bottom:17px}
#bodyright ul li div{ text-align:center; line-height:38px;}

#bodyright p{ font:11px/20px Segoe UI, Tahoma, Geneva, sans-serif; color:#848484}
#bodyright p.orangechat{ background:url(../images/chatori.jpg) left center no-repeat; width:92px; height:26px; display:block; cursor:pointer; text-indent:-99999px; margin:10px 0px}
dl.contactinfo{ margin-top:19px;}
dl.contactinfo dd{ /*border-bottom:1px #d5d4d4 dotted;*/ font:11px/22px Segoe UI, Tahoma, Geneva, sans-serif; color:#5d5d5d;padding-left:22px;}
dl.contactinfo dt{font:bold 11px/33px Calibri; color:#a9a9a9; margin:19px 0px 16px 0px; border:1px #bbbbbb dashed; border-left:0px; border-right:0px;}
dl.contactinfo dt a.facebook{ background:url(../images/follow-f.png) no-repeat; text-decoration:-9999px; width:16px; height:16px; display:inline-block; line-height:33px; vertical-align:middle;}
dl.contactinfo dt a.facebook:hover{ background:url(../images/follow-f-hover.jpg) no-repeat; text-decoration:-9999px; width:16px; height:16px; display:inline-block; line-height:33px; vertical-align:middle;}

dl.contactinfo dt a.twitter{background:url(../images/follow-t.png) no-repeat;text-decoration:-9999px ;width:16px; height:16px; display:inline-block; line-height:33px; vertical-align:middle; margin:0px 5px 0px 8px;}
dl.contactinfo dt a.twitter:hover{background:url(../images/follow-t-hover.jpg) no-repeat;text-decoration:-9999px ;width:16px; height:16px; display:inline-block; line-height:33px; vertical-align:middle; margin:0px 5px 0px 8px;}

dl.contactinfo dd.tel1{ background:url(../images/icon_01.png) left center no-repeat}
dl.contactinfo dd.tel2{ }
dl.contactinfo dd.fax{ background:url(../images/icon_03.jpg) left center no-repeat }
dl.contactinfo dd.email{ background:url(../images/icon_02.jpg) left center no-repeat}
dl.contactinfo dd.print{ background:url(../images/icon_03.jpg) left center no-repeat}
dl.contactinfo dd.bookmark{ background:url(../images/icon_04.jpg) left center no-repeat}
dl.contactinfo dd.print a,dl.contactinfo dd.bookmark a{color:#5d5d5d; text-decoration:none; cursor:pointer}
dl.contactinfo dd.print a:hover,dl.contactinfo dd.bookmark a:hover{color: #3d73b9;}
dl.contactinfo dd.chatside { margin:0px; padding:0px; /*background:url(../images/chatonline.png) no-repeat;*/ width:203px; height:30px; border:0px; display:block}
dl.contactinfo dd.chatside a{ margin:0px; padding:0px; background:url(../images/chatonline.png) no-repeat; width:203px; height:30px; text-indent:-9999px; border:0px; display:block}
dl.contactinfo dd.chatside a:hover{ margin:0px; padding:0px; background:url(../images/chatonline-hover.jpg) no-repeat; width:203px; height:30px; text-indent:-9999px; border:0px; display:block}
/*loginbox*/
#loginbox form{ padding:0px; color:#000}
#loginbox form p.logintitle{ font:bold 16px/28px Segoe UI, Tahoma, Verdana, Geneva, sans-serif; color:#000; display:block; border:0px; border-bottom:1px #848484 dotted; margin-bottom:10px;}
#loginbox form input[type='text'],#loginbox form input[type='password']{ border:1px #ccc solid; padding:3px; height:18px; width:150px; margin:3px 0px; color:#000; font-style:normal}
#loginbox form input[type='image']{ margin:20px 5px 20px 0px; float:left}
#loginbox form label{ line-height:24px;}
#loginbox form p.smallfont{ font:11px Segoe UI, Tahoma, Verdana, Geneva, sans-serif; color:#737373}
#loginbox form p span.reghelp{ background:url(../images/help.jpg) no-repeat right center; padding-right: 18px; text-indent:-9999px; cursor:pointer; }
#loginbox form p.Register{padding:22px 5px}

.indexcontentleft{ float:left; width:688px; overflow:hidden; margin:0px; padding:0px;}
ul#popshow{float:left; margin:0px; list-style:none; border:0px; border-bottom:1px #a8a8a8 dashed; height:auto}
ul#popshow .bigtitle{ background:url(../images/bigtitle.png) left no-repeat; height:43px; width:688px; margin:30px 0px 0px 0px; text-indent:-9999px;}
ul#popshow li{ width:244px; padding:14px 0px; margin-right:0px; float:left; display:inline;}
ul#popshow li.last{ width:200px; margin-right:0px;}
ul#popshow li img{ margin-left:19px;}
ul#popshow li div{ float:left; padding:10px; width:170px; overflow:auto}
ul#popshow li div p.poptext{ font:bold 18px Candara; color:#414040; table-layout:auto; padding-bottom:8px;}
ul#popshow li div p.pdiscrip{ font:12px/18px Calibri; color:#474646}
span.more{ /*clear:right; float:right; background:url(../images/arrow-orange.jpg) right center no-repeat;*/ display:block; margin:14px 0px 0px 0px; padding-right:10px; color:#f67008; font-size:12px;}
span.more a{ color:#f67008; text-decoration:none; font:12px Calibri;}
span.more a:hover{ color:#f67008; text-decoration:none; border:0px; border-bottom:1px dashed #f67008; }

.popunderleft{ float:left; width:688px; margin:10px 0px;}
.popunderleft h2{ font:bold 18px/28px Calibri; color:#2b2a2a;}
.popunderleft p{font:12px/20px Calibri; color:#474646}
.popunderleft p span{display: inline}

div#underpopshow{float:right; width:222px; margin:27px 0px 20px 0px;}
div.underleft,div.undercenter,div.underright{ width:222px; font:12px Calibri; color:#545454}
div.underleft,div.undercenter{ border:0px; border-bottom:1px #aaaaaa solid; padding-bottom:4px;}
div.underleft h3{ font:bold 18px Candara; }
div.undercenter h3{ font:bold 18px Candara; margin:15px 0px;color:#545454}
div.undercenter h3 a{ font:bold 18px Candara; text-decoration:none;color:#545454}
div.undercenter p{ font:12px/18px Calibri; color:#474646}
div.undercenter p img{ float:left; margin:7px 9px 0px 0px}
div.underright{ padding:10px 0px;}
div.underright h3{ font:bold 14px/24px Candara; color:#000; border:0px; border-bottom:1px #545454 dotted; padding:3px 0px; margin:5px 0px; }
div.underleft dl dt{ font:bold 12px Candara; color:#747474; padding:5px 0px}
div.underleft dl dd{ font:12px/18px Calibri; color:#474646; padding:10px 0px;}
div.underleft dl dd a{ color:#484646; border:0px; border-bottom:1px #bfbfbf solid; text-decoration:none}
div.underleft dl dd a:hover{ color:#ec3a09; border:0px; border-bottom:1px #ec3a09 solid; text-decoration:none}

div.underright dl dt{ font:bold 14px/20px Candara; color:#344141} 
div.underright dl dd { color:#000; font:13px/20px Candara; color:#4c4c4c}
div.underleft dl dd.more{ background:url(../images/arrow-gray.jpg) 145px center no-repeat; cursor:pointer}
div.underleft dl dd.more a{ color:#ec3a09}
.bluefont{ color:#6fbabb}
div.underleft dl dd.chatbtn {boder:0px;}
div.underleft dl dd.chatbtn a{ border:0px;background:url(../images/service.png) left center no-repeat;  cursor:pointer; width:119px; height:22px; display:block;}
div.underleft dl dd.chatbtn a:hover{  border:0px;background:url(../images/service-hover.jpg) left center no-repeat; cursor:pointer;  width:119px; height:22px; display:block;}


/*bodycontent*/
#bodycontent{ float:left; width:676px; margin-top:10px; padding-left:22px;}
/*===========pro detail=================*/
.title h1{ height:29px; color:#383838; font:bold 14px Calibri}
.title img{ border:1px #e2e2e2 solid; padding:1px}
.pics { /*width:280px;*/ float:left; width:448px;}
.bigpic img{ padding:4px; border:1px #ccc solid; width:259px;}
.smallpic img{ margin:16px 10px 16px 0px; padding:1px; border:1px #3c72ba solid; width:55px;}
.smallpic  a:hover img{ border:2px #3b73b9 solid; padding:0px}
.seelarge{ background:url(../images/large.jpg) no-repeat left center; padding-left:24px; line-height:24px;}
.seelarge a{ color:#3c72ba; text-decoration:none; font-weight:bold;}

.info{ float:left; width:448px; }
.info h1{ font:bold 14px/32px Calibri; color:#383838; margin-top:22px;}
.star { margin:10px 0px;}
.model{ /*border:1px #ccc solid; padding:5px 0px; */ clear:both; margin:15px 0px}
.model h1{ font:bold 14px/32px Calibri; color:#383838; margin-top:22px;}
.box { float:left; width:70px; line-height:15px; font-size:11px; text-align:center; height:19px; border:1px #3b73b9 solid; margin:0px 7px 7px 0px; color:#3b73b9}
.text { padding:10px 0px; color:#8d8d8d; line-height:16px; font:12px Calibri; padding-bottom:15px; border-bottom:1px #cccccc dashed}
.choosetip{color:#868686; font:normal 11px/14px Arial, Helvetica, sans-serif}
.service strong{font:bold 14px/30px Calibri; color:#525252; padding:10px 0px; border:0px; border-bottom:1px #a6a6a6 dashed; display:block; width:100%}
.OrangeBtnt a{ width:92px; line-height:26px; margin:9px 0px; height:26px; background:url(../images/chatori.jpg) no-repeat; display:block; cursor:pointer}
.service p{ /*background-color:#eeefed; border:1px #a6a6a6 dotted;*/ font:12px/20px Calibri; padding:12px 0px; color:#525252}
.service span{ background:url(../images/email.jpg) left 20px no-repeat; display:block; padding:20px 0px 10px 26px; margin-bottom:20px; color:#000; border-bottom:1px #abaaaa dotted}
.quotation{ margin-top:13px;}
.quotation form fieldset{ border:1px;}
p.formtitle { /*background:url(../images/formbg.gif) no-repeat; width:561px; height:28px;*/font:bold 14px/30px Calibri; color:#525252; padding:10px 0px; border:0px; border-bottom:1px #a6a6a6 dashed;}
.quotation p.text{ border:0px;}
.quotation form div{ padding:5px 0px; display:block; clear:both; line-height:20px;}
.quotation form label{ width:85px; text-align:left; clear:both; float:left; height:20px; padding-left:11px; color:#333333;font:11px Segoe UI, Tahoma, Geneva, sans-serif;}
.quotation form input[type='text']{ float:left; border:1px #bcbdc2 solid; line-height:20px; height:20px; width:213px; color:#000; font-style:normal; padding-left:2px;}
.quotation form input[type='submit']{ height:26px; width:99px; color:#3b73b9; display:block; overflow:hidden; text-indent:-9999px; background:url(../images/button.gif) 0 0 no-repeat}
.quotation form input[type='submit']:hover{ height:26px; width:99px; color:#3b73b9; display:block; overflow:hidden; text-indent:-9999px; background:url(../images/button.gif) 0 -27px no-repeat; cursor:pointer}
.quotation form textarea{ width:392px; height:90px;border:1px #bcbdc2 solid; color:#000; font-style:normal;}
.bluefont { color::#318be4}
.chatlive{ line-height:24px;}
.searchcat { margin-top:10px; background-color:#dbf1fe; padding:10px; line-height:32px;}
select{ height:18px; border:1px #999 solid;}
p.flsttext{ font-size:11px; line-height:1.5em; padding-left:95px; padding-top:10px; color:#333333}
/*==================================4pics*/
.undis {
	DISPLAY: none
}

#focus_img {
	BORDER-RIGHT: #dcdcdc 1px solid; BORDER-TOP: #dcdcdc 1px solid; BACKGROUND: url(today_topic.jpg) no-repeat 5px 6px;  BORDER-LEFT: #dcdcdc 1px solid; WIDTH: 363px; MARGIN-RIGHT: 15px; BORDER-BOTTOM: #dcdcdc 1px solid; HEIGHT: 306px
}
#focus_warp {
	DISPLAY: inline; FLOAT: left; MARGIN: 6px 6px 0px 0px
}
#au {
	FILTER: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 )
}
#au IMG {
	FILTER: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 ); HEIGHT: 182px; padding:1px; border:1px #CCC solid;
}
#simg IMG {
	BORDER-RIGHT: #c4c4c4 1px solid; BORDER-TOP: #c4c4c4 1px solid; MARGIN-TOP: 7px;/* FILTER: Alpha(opacity=50);*/ VERTICAL-ALIGN: 0px; BORDER-LEFT: #c4c4c4 1px solid; CURSOR: pointer; BORDER-BOTTOM: #c4c4c4 1px solid; padding:1px;
}
#simg .s IMG:hover {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; /*FILTER: Alpha(opacity=100);*/ BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; border:2px #03C solid;
}

#bodylist{ float:left; width:680px; /*margin-top:10px;padding-bottom:20px;*/  padding:0px 22px; border-right:1px #cfcece dashed}
#bodylist h2{ color:#000; font:bold 24px Calibri; border-bottom:2px #a1a1a1 solid; padding-bottom:10px;}
.black14{font:bold 14px/24px Segoe UI; color:#000}
.listbigimg{ margin:20px 0px; /*border:1px #ccc solid*/}
#bodylist div.listbigimg h2{ color:#e44718; font:bold 18px/28px Calibri; background:url(../images/orangepoint.gif) 21px center no-repeat; padding:0px 0px 0px 32px; margin:10px 0px; border:0px #ccc dotted; border-left:0px; border-right:0px;}
.listbigimg h3{ background:url(../images/jawcrusher-title.png) no-repeat; font:bold 14px/33px Candara; color:#5c5c5c; padding-left:16px;}
.listbigimg ul{  float:left; display:block; clear:both; width:190px; min-height:315px; padding-top: 20px;margin-left: 40px;}
.listbigimg ul li{color:#000; font:14px/24px Arial; list-style-type:decimal}
.listbigimg ul li a{color:#000; font:14px/24px Arial; text-decoration:none}
.listbigimg ul li a:hover{color:#e44718; font:14px/24px Arial; text-decoration:underline}
.orangefont{ color:#e44718; font:14px  Calibri;}
.listbigimg img{ float:left}
dl.underlist{ margin:0px; padding:20px 0px; list-style:none}
dl.underlist dt{ background-color:#eeefed; border:1px #a6a6a6 dotted; font:bold 14px/26px Segoe UI, Tahoma, Geneva, sans-serif; color:#000; padding-left:13px; margin:10px 0px;}
dl.underlist dd{ float:left; display:inline; margin-right:16px; margin-bottom:20px; padding:8px 3px;  border:1px #e4e3e3 solid;}
dl.lunderist dd.last{ margin-right:0px;}
dl.underlist dd img{ /*border:1px #ccc solid; padding:1px;*/ width:145px; height:97px; display:block;}
dl.underlist dd p{font:bold 12px/27px Segoe UI, Tahoma, Geneva, sans-serif; width:145px; color:#000000; display:block; /*border-bottom:1px #ccc solid; padding-left:10px;*/}
dl.underlist dd p a{ color:#000}
dl.underlist dd span{ padding:0px 0px 8px 0px; display:block; clear:both; float: left;/*border-top:1px #ccc solid;*/ width:145px; height:45px; overflow:hidden; font:12px Segoe UI, Tahoma, Geneva, sans-serif; color:#000}
dl.underlist dd ul{ margin:0px; padding:0px;}
dl.underlist dd ul li{ background:url(../images/orange-dot.jpg) left center no-repeat; padding-left:10px;}

.infodiscrip{ border:1px #ebeaea solid; background:#f8f8f8; padding:14px 27px; width:152px; float:left; margin-right:20px;}
.infodiscrip h2{ font:bold 16px/30px Calibri; color:#333}
.infodiscrip h2 strong{ font-weight:normal}
.infodiscrip p{ font:12px/18px Calibri; border:0px; border-bottom:1px #bdbdbd dashed; padding-bottom:15px; margin-bottom:10px;}
.infodiscrip h3{ font:12px/34px Calibri; color:#555555}
.infodiscrip h3 strong{ font-weight:normal}
.infodiscrip span.callchat{ margin:30px 0px 15px 0px; background:url(../images/callchat.png) no-repeat; display:block;}
.infodiscrip span.callchat a{background:url(../images/callchat.png) no-repeat; display:block; width:152px; height:31px; background-position:0px 0px;}
.infodiscrip span.callchat a:hover{background:url(../images/callchat.png) no-repeat; display:block; width:152px; height:31px;  background-position:0px -31px;}
.expect{ font:12px/50px Calibri; color:#949494;}
.expect a{ color:#eb6819; text-decoration:none}

#menu{ width:181px; float:left; padding:0px 0px 0px 10px; /*min-height:780px;*/ background:url(../images/maintancebg.png) right top repeat-y; border:0px;}
#menu h2{ background:url(../images/maintancebg.png) right center repeat-y; padding:14px 10px 10px 0px;}
#menu h2 span{border:1px #c6c4c4 dashed; border-left:0px;border-right:0px #dbdada solid; display:block; font:bold 16px/28px Calibri; margin:10px 10px 0px 0px; padding-left:15px }
.maintance-left ul{ margin:0px; padding:0px;border:0px;}
.maintance-left ul li{ width:181px; height:41px; background:url(../images/maintancebg.png) right top repeat-y;}
.maintance-left ul li a{ height:41px;  padding-left:12px; padding-top:8px; display:block; padding-right:10px; }
.maintance-left ul li a:hover{ height:41px; padding-left:12px; padding-top:8px; display:block; padding-right:10px; }
.maintance-left ul li.on a{color:#ff6600; text-decoration:none; height:41px;  padding-left:12px; padding-right:10px; padding-top:8px; display:block; background:url(../images/maintancebg-hover.png) right top no-repeat;}
.maintance-left ul li.on a,.maintance-left ul li.on a:hover{color:#ff6600; text-decoration:none; height:41px;  padding-left:12px; padding-right:10px; padding-top:8px; display:block; background:url(../images/maintancebg-hover.png) right top no-repeat;}

.maintance-center{ width:482px; float:left; padding-left:11px; padding-top:24px; border:0px;}
.maintance-center h1{ font:bold 18px/30px Arial; color:#cc3333}
.maintance-center ol{ list-style:decimal;}
.maintance-center ol li{ font:11px/16px Verdana; padding:8px 0px; color:#5a5a5a;}
.ques-ans{ margin:20px 0px;}
.ques-ans h3{ font:bold 16px/18px Candara; color:#333333; padding:12px 0px; border-bottom:1px #999999 dashed}
p.question{ font:11px/18px Verdana; color:#ff6600; padding-top:20px}
p.answer{font:11px/18px Verdana; color:#333333}

/*end container*/
.footer{ width:1002px; height:30px; margin:5px auto 0px auto; padding-top:8px; border-top:#dddddd solid 1px; color:#727272;}
.footer-left { float:left;}
.footer-left a{ color:#727272; text-decoration:none; padding:0px 3px;}
.footer-left a:hover{ color:#565961; text-decoration: underline;}
.footer-right { float: right;}
.footer-right a{ color:#727272;}